Subject: Re: Leave application.
From: Deeksha Dadu <[email-masked]>
To: "Rahul K. Singh" <[email-masked]>
Cc: Akhil Walia <[email-masked]>, admin <[email-masked]>
Date: Sun, 13 Jul 2014 13:12:50 +0530 (IST)

Rahul,

I am afraid this long a leave will certainly not be possible. The only replacement for you is Nitin and he put in his leave request before you. 

He has not taken his leaves after November. when he asked for leaves time, i had to postpone it because Binod was on leave. I promised to give his leaves when Binod comes back. If I am not wrong, you did take leaves in Feb/March for something. In april too, you took leaves because of some family reason.

I can maximum give you 2-3 days. more than that will not be possible in Aug beginning. we can look at some alternate dates towards end august or september beginning.

regards,
deeksha 

----- Original Message -----
From: "Rahul K. Singh" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "Akhil Walia" <[email-masked]>, "admin" <[email-masked]>
Sent: Saturday, July 12, 2014 10:19:10 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave application.

Hi Ma'am, 

I would like to request for a leave for 10 days starting from 08th August , 2014 as I have to complete my admission process, as well as there is "Rakshabandhan Festival" in between. I have been far from my family from last six months continuously and they want me to spend some quality time with them. 

So, Please look into the matter and grant me leave for 10 days. 
In need of kind support from you. 

Thanks & Regards, 
Rahul Singh